.max-width {
	max-width: 960px
}
@media screen and (max-width: 959px) {
	.max-width {
		padding-left: 10px;
		padding-right: 10px;
	}
}

/*---------------------------------------------------*/

@media screen and (max-width: 959px) {
	
	#menu {
		display: none;
	}

	#menu_mobile, 
	#open_menu_mobile {
		display: block;
	}

	#open_menu_mobile {
		bottom: auto;
	}

	#layout_header {
		padding-bottom: 40px;
	}
}

/*---------------------------------------------------*/

@media screen and (max-width: 700px) {
	#logo {
		display: block;
		float: none;
		margin: auto;
		margin-bottom: 20px;
	}

	#layout_header address {
		display: none;
	}
}

/*---------------------------------------------------*/

@media screen and (max-width: 430px) {
	#creditos, 
	#copyright {
		display: block;
		width: 100%;
		text-align: center;
	}
}

/*---------------------------------------------------*/

@media screen and (min-width: 960px) {
	#layout_everything {
		min-height: 100%;
		padding-bottom: 254px;
	}
		#layout_footer {
			position: absolute;
			left: 0px;
			bottom: 0px;
		}
}

/*---------------------------------------------------*/


@media screen and (max-width: 560px) {
	#layout_footer address > .column {
		display: block;
		margin: auto;
		margin-bottom: 20px;
		text-align: center;
	}
}

/*---------------------------------------------------*/

@media screen and (max-width: 720px) {
	#fotos_home, 
	#depoimentos_home {
		width: 100%;
		margin-right: 0px;
		margin-bottom: 20px;
	}
}

/*---------------------------------------------------*/

@media screen and (max-width: 510px) {
	#bem_vindo img[style*="float:left"], 
	#bem_vindo img[style*="float: left"] {
		display: block;
		float: none !important;
		max-width: 100% !important;
		height: auto !important;
	}
}

/*---------------------------------------------------*/

@media screen and (max-width: 510px) {
	#depoimentos blockquote .depoimento, 
	#depoimentos blockquote .nome {
		width: 100%;
	}
}